REMOVED MASTER APPLY
SYNOPSIS
        string object_name(object ob)

DESCRIPTION
        Return a printable name for an object. This function is called
        by sprintf() to print a meaningful name in addition to the
        normal object_name().

HISTORY
        Renamed in LDMud 3.2.6 to printf_obj_name() due to the introduction
        of an efun with this name.

SEE ALSO
        sprintf(E), printf_obj_name(M), object_name(E)
